[Base Pack]
Pack=Spirit Deathstar Green IconPack (Light Edition)
Base by=696
version=0.1
date:25-August-2013

[taskmanager]
grid=0b0b0b
memory=80ff00
CPU=80ff00
Digits=80ff00

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=004400
Fontcolor=00ff00